@media screen and (-webkit-min-device-pixel-ratio:0) {



}



@media only screen

and (min-width : 1200px) {

	.container { width:1100px;}

	.container_small { width:720px;}

	.container_medium { width:970px;}

	.header_section .container-fluid { padding-left:50px; padding-right:50px;}

	



	/*------ Custom Bootstrap Classes -------*/

	.col-lg-5ths {

        width: 20%;

        float: left;

    }

	

}





/*----------------------------------*/

@media only screen

and (min-width : 992px)  

and (max-width : 1200px) {

    .menu_inner .navbar-nav li a, #menu-footer-menu > li a { font-size:14px;}



	

}



@media only screen

and (min-width : 769px)  

and (max-width : 992px) {



}



@media only screen

and (min-width : 993px) {

	.menu_inner .navbar { display:inline-block; margin-bottom:-6px;}

	

	.menu_inner #navbar-collapse { position:relative;}

	.menu_inner .navbar-nav > li { position:static;}

	

	.menu_inner .navbar-nav > li .dropdown-menu {background-color: #333; width:100%; display:none !important;}

	.menu_inner .navbar-nav > li .dropdown-menu li { padding:0 15px;}

	.menu_section .navbar-nav li .dropdown-menu a { display:inline-block;}

	.menu_section .navbar-nav li .dropdown-menu a:hover {}

	

	.caret_img { display:none;}

	/*------ Custom Bootstrap Classes -------*/

	.col-md-5ths {

        width: 20%;

        float: left;

    }

	}

@media only screen

and (min-width : 769px) {

	.table_row.row { display:table; float:none; width:100%;}

	.table_row.row > .col-sm-6 { float:none; display:table-cell; vertical-align:middle; width:50%; height:30px;}

	/*------ Custom Bootstrap Classes -------*/

	.col-sm-5ths {

        width: 20%;

        float: left;

    }

}

/*------------------ Max Width ------*/

@media only screen

and (max-width : 1200px) {

	* h2 { font-size:30px;}



}

@media only screen

and (max-width : 992px) {

	

	.logo { position:relative; z-index:99999;}

	.menu_section {}

	.menu_inner .navbar-nav > li{ border: 0px;}

	.navbar-header { float:right; width:50px; height:22px;}

	.navbar-header .navbar-toggle { margin:5px 0 0 25px; padding:0;}

	.navbar-header .navbar-toggle .icon-bar { background-color:#ffffff;width: 35px; height:4px;}

	.navbar-header .navbar-toggle .icon-bar + .icon-bar {margin-top: 6px;}

	.navbar-header .navbar-toggle.drop_menu { position:fixed; top:25px; right:15px; z-index:999;}

	

	.navbar-header .navbar-toggle.drop_menu .icon-bar { opacity:0;}

	.navbar-header .navbar-toggle.drop_menu .icon-bar:first-child { opacity:1; transform: rotate(45deg); -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg);}

	.navbar-header .navbar-toggle.drop_menu .icon-bar:last-child { opacity:1; transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); margin:0; position:relative; top:-14px;}

	



	.menu_inner { position:fixed; background-color:#333; width:100%; height:100%; height:100vh; top:0; right:-100%; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; overflow:hidden; z-index:9;}

	.menu_inner.drop_menu { right:0; }

	.menu_section .navbar .navbar-collapse { border:none; box-shadow:none; display:block; }

	.menu_section .navbar { margin-top: 60px;}

	

	

	.menu_section .navbar-nav li { float:left; width:100%; text-align:left; padding:0 15px; text-align:center;}

	

	

	.menu_section .navbar-nav li.active a,

	.menu_section .navbar-nav li a:focus,

	.menu_section .navbar-nav li a:hover { border-color:transparent;}

	.menu_section .navbar-nav .dropdown-menu {background-color:#292929; box-shadow:none; border:none; position:relative; width:100%;}

	.menu_section .navbar-nav > li > a { float:left; width:100%; padding:0 30px; line-height:50px; font-size: 22px;}

	.menu_section .navbar-nav li a { padding:0 30px; font-size: 22px; line-height:40px;}

	.header_section.on_scroll .navbar-header .navbar-toggle.drop_menu { position:relative; top:25px;}

	

	.service_section .sec .col{margin-bottom: 20px;} 

	

}



@media only screen

and (max-width : 768px) {

	.header_section { background-color:rgba(34,34,34,0.0) !important; }

	/*.logo img {width: 55% !important; }*/

	.full-width.guide_arrow { display: none !important; }

	.header_section .hdr_phone{/*display: none;*/}

	.lights_section .inner_sec .main_img .sub_img p{margin-bottom: 0;}

	.modal-content { width: 100%; }

	.project_section .carousel { margin-bottom: 0; padding: 0 15px 30px 15px; }

	.project_section .carousel-control.left{left: -5px;}

	.project_section .carousel-control.right { right: -5px; }
	
	.aboutusinner_section .text-justify { text-align:left;}
	
	.inner_banner {min-height: 260px;}
	
	.inner_banner  + .breadcrumb_section { background-color: rgba(0,0,0,0.7); position: absolute; top: 201px; padding:15px 0;}
	
	.inner_banner { position:relative;}
	
	.inner_banner  > .breadcrumb_section { background-color: rgba(0,0,0,0.7); position: absolute; bottom: 0; padding:15px 0;}
	
	.respdisp_none { display:none;}
	
	ul.blog_list { padding: 0px 15px 0px 15px;}

}

@media only screen

and (min-width : 480px)

and (max-width : 768px) {



}

@media only screen

and (max-width : 480px) {

	.col-vxs-12 { width:100%; text-align: center;}

	.lights_section .inner_sec .main_img .sec_lft .img_big .icon_zoom img{width: 25px; height: 25px;}

}

